#ifndef RUNMATERIALMANUALREPLACESUBMIT_H
#define RUNMATERIALMANUALREPLACESUBMIT_H

#include "RunAbstract.h"

class RunMaterialManualReplaceSubmit : public RunAbstract
{
public:
    RunMaterialManualReplaceSubmit(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNMATERIALMANUALREPLACESUBMIT_H
